filename = 'doubledoors-1.21.8-7.1.jar'
name = 'Double Doors'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.8-7.1 | Double Doors'

[download]
hash = 'ea183a10bea6d8a7fb75efdbc9be47d7cf4a20bb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6781259
project-id = 348831